Java Script error for DUOSecurity while logging into GlobalProtect VPN client

Getting below Java script error while logging into GlobalProtect VPN client.
https://■■■■■■■■■■■■■■■■■■■■■■■■■■■■/frame/static/shared/lib/jquery/jquery.min.js?v=ff152

Hi there, are you still having issues? If you haven’t already contacted Duo Support you should do so.